# IO_CenteredPlacer.cpp File Reference

`#include <osgParticle/CenteredPlacer>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <osg/Vec3>`
`#include <iostream>`

Include dependency graph for IO_CenteredPlacer.cpp:

## Functions

bool | CenteredPlacer_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | CenteredPlacer_writeLocalData (const osg::Object &obj, osgDB::Output &fw)

## Variables

osgDB::RegisterDotOsgWrapperProxy | CenteredPlacer_Proxy (0,"CenteredPlacer","Object Placer CenteredPlacer", CenteredPlacer_readLocalData, CenteredPlacer_writeLocalData)

## Function Documentation

bool CenteredPlacer_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool CenteredPlacer_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy CenteredPlacer_Proxy(0,"CenteredPlacer","Object Placer CenteredPlacer", CenteredPlacer_readLocalData, CenteredPlacer_writeLocalData)